Bug 100790 - Virtual Terminal screen blanking doesn't blank non-normal text
Summary: Virtual Terminal screen blanking doesn't blank non-normal text
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 9
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-25 15:05 UTC by Dax Kelson
Modified: 2007-04-18 16:56 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 15:41:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dax Kelson 2003-07-25 15:05:07 UTC
Description of problem:

With kernel 2.4.20-19.9, I noticed that out at text virtual terminal when the
screen blanking kicks in, any text that has attributes applied to them don't
blank. I've never seen this before

So anything that is bold, or dimmed doesn't blank.

To reproduce it, run authconfig a VT and wait 10-15 mins until the screen blanks.

I wish I had a camera with me to snap a picture.

System details: 

HP/Compaq D510C/845G BU ALL

00:02.0 VGA compatible controller: Intel Corp. 82845G/GL [Brookdale-G] Chipset
Integrated Graphics Device (rev 01) (prog-if 00 [VGA])
        Subsystem: Compaq Computer Corporation: Unknown device 00b8
        Flags: bus master, fast devsel, latency 0, IRQ 10
        Memory at f0000000 (32-bit, prefetchable) [size=128M]
        Memory at fc400000 (32-bit, non-prefetchable) [size=512K]
        Capabilities: [d0] Power Management version 1

Comment 1 Bugzilla owner 2004-09-30 15:41:21 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.